function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("indicator","message");
x.t("indicator","value");
x.t("defines","call");
x.t("description","message");
x.t("sending","calls");
x.t("likely","guaranteed");
x.t("end-call","message");
x.t("guaranteed","server");
x.t("calls","redelivered");
x.t("acknowledgement","tibemsmsg_getredelivered");
x.t("tibems-status","end-call");
x.t("automatically","jms");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_setredelivered");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_setredelivered");
x.t("tibemsmsg","message");
x.t("duplicate","previously");
x.t("false","server");
x.t("delivered","message");
x.t("true","likely");
x.t("returning","tibems-status");
x.t("previously","delivered");
x.t("previously","attempted");
x.t("parameters","parameter");
x.t("indicate","whether");
x.t("sets","header");
x.t("symmetry","server");
x.t("messages","tibemsmsg");
x.t("attempted","deliver");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("whether","message");
x.t("tibemsmsg_setredelivered","tibemsmsg");
x.t("tibemsmsg_setredelivered","function");
x.t("tibemsmsg_setredelivered","tibemsmsg_setredelivered");
x.t("tibemsmsg_setredelivered","tibco");
x.t("tibemsmsg_setredelivered","using");
x.t("purpose","redelivered");
x.t("consumer","true");
x.t("consumer","consumer");
x.t("consumer","return");
x.t("return","timely");
x.t("timely","acknowledgement");
x.t("tibco","software");
x.t("header","automatically");
x.t("header","indicate");
x.t("header","message");
x.t("message","duplicate");
x.t("message","false");
x.t("message","consumer");
x.t("message","value");
x.t("message","usage");
x.t("message","declaration");
x.t("message","redelivered");
x.t("message","tibems_bool");
x.t("tibemsmsg_getredelivered","page");
x.t("value","cobol");
x.t("value","returning");
x.t("value","message");
x.t("value","value");
x.t("value","redelivered");
x.t("value","remarks");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("redelivered","indicator");
x.t("redelivered","header");
x.t("deliver","message");
x.t("remarks","sending");
x.t("page","tibco");
x.t("specification","defines");
x.t("call","symmetry");
x.t("call","tibemsmsg_setredelivered");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibems_bool","value");
x.t("server","previously");
x.t("server","sets");
}
